Обход ограничений безопасности в OpenLDAP

Дата публикации:
06.09.2006
Дата изменения:
17.10.2006
Всего просмотров:
1281
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenLDAP 2.3.x
Уязвимые версии: OpenLDAP 2.3.x

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки при обработке списков ACL. Если пользователь имеет доступ к атрибуту "selfwrite", он может изменить произвольные файлы на системе.

URL производителя: www.openldap.org

Решение: Установите последнюю версию (2.3.25) с сайта производителя.

Ссылки: selfwrite access is broken

или введите имя

CAPTCHA